/*

Theme Name: TheGem Child

Description: Multi-Purpose Wordpress Theme

Author: Codex Themes.

Theme URI: http://codex-themes.com/thegem/

Author URI: http://codex-themes.com/thegem/

Template: thegem

Version: 1.0

Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light

License: GNU General Public License

License URI: license.txt

*/

h1, h2, h3, h4, h5, h6, h1.light {
	font-family: 'FreeSerif';
	font-weight: normal;
}

.title-xlarge {
	font-family: 'FreeSerif' ;
}

.new-style-accardion .vc_tta.vc_tta-color-thegem.vc_tta-style-simple_dashed .vc_tta-controls-icon::before, .vc_tta.vc_tta-color-thegem.vc_tta-style-simple_dashed .vc_tta-controls-icon::after {
    color: #dd6512;
    border-color: #dd6512;
}

.caldera-grid .form-control:focus {
	border-color: #dd6512 !important;
	box-shadow: none !important;
}

.caldera-grid .form-control:focus {
	border-color: #dd6512 !important;
	box-shadow: none !important;
	transition: border-color ease-in-out .25s !important;
}